body {
  font-family: 'Avenir Next LT W05 Regular', sans-serif;
  color: #333;
  font-size: 18px;
  line-height: 1.5em;
}

h1 {
  margin-top: 20px;
  margin-bottom: 0.5em;
  font-family: 'Avenir Next LT W05 Bold', sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

p {
  margin-bottom: 1em;
}

a {
  color: #628a7a;
  text-decoration: none;
}

ul {
  overflow: visible;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 0px;
}

li {
  margin-top: 8px;
  margin-bottom: 8px;
}

label {
  display: block;
  margin-bottom: 5px;
  font-family: 'Avenir Next LT W05 Bold', sans-serif;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

strong {
  font-family: 'Avenir Next LT W05 Bold', sans-serif;
  font-weight: 700;
}

.hero {
  position: relative;
  height: 100vh;
  background-image: url('../images/hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.hero.about {
  height: 70vh;
  background-image: url('../images/about.jpg');
}

.hero.admin {
  height: 70vh;
  background-image: url('../images/AdobeStock_413996866.jpg');
}

.hero.technical {
  height: 70vh;
  background-image: url('../images/10valvet_hovitsmansgatan4a_15.jpg');
}

.hero.contact {
  height: 70vh;
  background-image: url('../images/AdobeStock_291513763.jpg');
}

.navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3rem;
  padding-left: 3rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  color: #fff;
}

.brand {
  display: inline-block;
  padding-top: 3rem;
  padding-bottom: 3rem;
  float: none;
  color: #fff;
  text-align: center;
}

.navmenu {
  position: absolute;
  right: 28px;
  float: none;
}

.nav-inner {
  display: inline-block;
}

.navlink {
  font-size: 18px;
}

.navlink.st {
  color: #fff;
}

.header {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(transparent));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), transparent);
}

.header.about {
  height: 100%;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.9)), to(transparent));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.9), transparent);
}

.content {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  padding: 4rem 2rem;
}

.divider-img-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 3rem 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.divider-img {
  max-width: 300px;
  margin-right: 0.5rem;
  margin-left: 0.5rem;
}

.list ul {
  overflow: visible;
}

.contact-txt {
  margin-bottom: 24px;
}

.text-span {
  display: block;
  margin-bottom: 5px;
}

.form-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2rem;
  margin-right: -0.5rem;
  margin-left: -0.5rem;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.input-group {
  margin-bottom: 1rem;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 33.33%;
  -ms-flex: 0 33.33%;
  flex: 0 33.33%;
}

.input {
  background-color: #eee;
}

.button {
  background-color: #333;
  font-family: 'Avenir Next LT W05 Bold', sans-serif;
  font-size: 14px;
}

.bt-group {
  text-align: right;
}

@media screen and (max-width: 991px) {
  .logo {
    width: 160px;
  }

  .navmenu {
    background-color: rgba(56, 53, 54, 0.9);
  }

  .nav-inner {
    padding-top: 4rem;
  }

  .navlink {
    padding-right: 16px;
    padding-left: 16px;
    font-size: 14px;
  }

  .navlink.st {
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Avenir Next LT W05 Demi', sans-serif;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
  }

  .menu-button {
    position: absolute;
    right: 30px;
    font-size: 50px;
  }

  .content {
    padding-right: 5rem;
    padding-left: 5rem;
  }

  .divider-img {
    max-width: 33%;
  }

  .input-group {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 24px;
  }

  .brand {
    width: auto;
    font-size: 13px;
  }

  .body {
    font-size: 1em;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 1em;
  }

  h1 {
    margin-top: 0px;
    line-height: 1.25em;
  }

  .hero {
    height: 60vh;
    background-position: 64% 50%;
  }

  .hero.about {
    height: 40vh;
  }

  .hero.admin {
    height: 50vh;
  }

  .hero.technical {
    height: 50vh;
  }

  .hero.contact {
    height: 50vh;
  }

  .hero.start {
    height: 100vh;
  }

  .navbar {
    padding-left: 2rem;
  }

  .brand {
    margin-bottom: 0px;
    padding-top: 2rem;
    padding-left: 0px;
  }

  .logo {
    width: 120px;
  }

  .navmenu {
    width: 80%;
  }

  .nav-inner {
    padding-top: 85px;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }

  .navlink.st {
    display: block;
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .menu-button {
    position: absolute;
    left: auto;
    right: 0px;
    bottom: auto;
    z-index: 9999;
  }

  .menu-button.w--open {
    z-index: auto;
    background-color: transparent;
  }

  .content {
    padding: 2.5rem 2rem 2rem;
  }

  .divider-img-wrapper {
    margin: 1rem -9%;
  }

  .divider-img {
    margin-right: 1%;
    margin-left: 1%;
  }

  .contact-txt {
    margin-bottom: 1rem;
  }

  .text-span {
    margin-bottom: 2px;
  }

  .form-group {
    display: block;
  }
}

@font-face {
  font-family: 'Avenir Next LT W05 Bold';
  src: url('../fonts/1cc134d7-e443-4d5b-887d-09e2af0aa119.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir Next LT W05 Regular';
  src: url('../fonts/2a1d06fe-73d7-4df1-9d59-5227c3c01d03.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir Next LT W05 Demi';
  src: url('../fonts/f740c173-ce1a-4e47-a4e3-fab0a45da815.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}